### Method

# Adw SidebarItem set_prefix

unstable since: 1.10

#### Declaration [src]

    void
    adw_sidebar_item_set_prefix (
      AdwSidebarItem* self,
      GtkWidget* prefix
    )

#### Description [src]

Sets the prefix widget for `self`.

Prefix will be shown at the start of the item’s row, before the icon.

Available since: 1.10

Sets property | `Adw.SidebarItem:prefix`

#### Parameters

`prefix`

  Type: `GtkWidget`

  The prefix widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.